html, body{
    background-color: #16498A;
    margin: 0px;
    height: 100%;
    overflow-x: hidden;
    padding: 0;
}


#header{
    display:flex;
    justify-content: space-between;
    background-color: #5995B7;
    padding-top: 30px;
    font-family: "Titan One", sans-serif;
  font-weight: 150;
  font-style: normal;
  padding-left: 30px;
  padding-right: 30px;

}

h1{
    color: #FFDB25;
}

h2{
    display:flex;
    color:#FFFFFF;
  font-weight: 100;
  font-style: normal;
  font-family: "Tilt Warp", sans-serif;
  position: center;

}

#bar{
    display:flex;
     background-color:  #FFDB25;
      justify-content: center;
    padding-top: 30px;
  font-weight: 100;
    width: 100%;
    height: 50px;
     padding-bottom: 30px;
     font-size: 190%;
}

.back-btn{
  margin-top: 20px;
  margin-left: 10px;
    display: inline-block;
    background-color:#5995B7;
    color:#FFFFFF;
    font-family: "Tilt Warp", sans-serif;
     font-size: 25px;
    padding: 15px 30px;
    border-radius: 60px;
    text-decoration: none;
    position: relative;
}

.back-btn:hover{
    background-color: #3C7493;
    transform: scale(1.05)
}

#imgteach{
  display: flex;
  margin: 20px;
  background-image: url(vinys.jpg);
  background-color: #5995B7;
  border-radius: 40px;
  padding: 5%;
}

#wordsopassion{
  justify-content: center;
  display: flex;
  padding:20px;
}

#wordinfo{
  justify-content: center;
  display:grid;
  
}

#formformat{

  display: flex;
  flex-wrap: wrap;
  position:relative;
  margin: 20px;
  background-color: #5995B7;
  border-radius: 40px;
  padding: 20px;
  justify-content: center;
  gap:20px;
}

#stay{
  display:flex;
  align-items: center;
  gap: 10px;
}

#space{
  padding-bottom: 20px;
}

#fillout{
  display: flex;
  justify-content:space-between;
  flex-wrap: wrap;
}

#subbutt{
  padding: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sub-btn{
    
    background-color:#FFDB25;
    color:#FFFFFF;
    font-family: "Tilt Warp", sans-serif;
     font-size: 25px;
    padding: 15px 30px;
    border-radius: 60px;
    text-decoration: none;
    margin-bottom: 20px;
}

.sub-btn:hover{
    background-color: #e6c000;
    transform: scale(1.05)
}